PCCTWO(4)

NAME
pcctwo - PCCchip2 local bus controller

SYNOPSIS
pcctwo0 at mainbus0 addr 0xfff00000

DESCRIPTION
The pcctwo PCCchip2 ASIC provides an interface to the different local bus-attached I/O devices as found on the MVME166, MVME167, MVME176 and MVME177 Single-Board Computers.

Features summary:

•   8-bit parallel I/O port
•   Master/slave interface for cl(4) Cirrus Logic CD2401 serial controller
•   Host interface to ie(4) Intel i82596CA LAN coprocessor
•   Host interface to osiop(4) Symbios/NCR 53C710 SCSI controller
•   Interface to the memc(4) Memory controller ASIC

SEE ALSO
cl(4), ie(4), intro(4), memc(4), osiop(4)